@charset "UTF-8";
/* CSS Document */

body{
	background-color: #FFF;
	color: #666;
	font-family: Verdana,Geneva,sans-serif; 
	margin: 0;
	font-size:14px;
	line-height:1.2;
}


a:link {
	color: #666;
    text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #666;
    text-decoration: none;
   
}
a:active {
	color: #666;
	text-decoration: none;
}


figure {
  float: left;
	margin:15px;  
}

figcaption {
  padding: 2px;
  text-align: center;
}

.header{padding-top:0; padding-left:0px;}


.writeup{margin-left:4em;}

.images{align="left"}